summaryrefslogtreecommitdiff
path: root/libs/ode-0.16.1/ou/bootstrap
diff options
context:
space:
mode:
Diffstat (limited to 'libs/ode-0.16.1/ou/bootstrap')
-rwxr-xr-xlibs/ode-0.16.1/ou/bootstrap11
1 files changed, 11 insertions, 0 deletions
diff --git a/libs/ode-0.16.1/ou/bootstrap b/libs/ode-0.16.1/ou/bootstrap
new file mode 100755
index 0000000..30e96af
--- /dev/null
+++ b/libs/ode-0.16.1/ou/bootstrap
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+aclocal || exit 1
+# on Mac libtoolize is called glibtoolize
+LIBTOOLIZE=libtoolize
+if [ `uname -s` = Darwin ]; then
+ LIBTOOLIZE=glibtoolize
+fi
+$LIBTOOLIZE --automake -c || exit 1
+autoconf -f || exit 1
+automake -a -c --foreign || exit 1